diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceClp.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceClp.java
index 45d9909ffbe..cd1d852ffbb 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceClp.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -71,7 +71,7 @@ public class WebExSiteServiceClp implements WebExSiteService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite deleteWebExSite(
 		long webExSiteId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -100,7 +100,7 @@ public class WebExSiteServiceClp implements WebExSiteService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite fetchSiteKeyWebExSite(
 		long siteKey)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -129,7 +129,7 @@ public class WebExSiteServiceClp implements WebExSiteService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite getWebExSite(
 		long webExSiteId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -158,7 +158,7 @@ public class WebExSiteServiceClp implements WebExSiteService {
 		return (com.liferay.meeting.webex.model.WebExSite)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getWebExSitesCount(long groupId) {
 		Object returnObj = null;
 
@@ -181,14 +181,14 @@ public class WebExSiteServiceClp implements WebExSiteService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -211,7 +211,7 @@ public class WebExSiteServiceClp implements WebExSiteService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSites(
 		long groupId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator obc) {
@@ -245,7 +245,7 @@ public class WebExSiteServiceClp implements WebExSiteService {
 		return (java.util.List<com.liferay.meeting.webex.model.WebExSite>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public void addWebExSite(long groupId, java.lang.String name,
 		java.lang.String apiURL, java.lang.String login,
 		java.lang.String password, java.lang.String partnerKey, long siteKey,
@@ -289,7 +289,7 @@ public class WebExSiteServiceClp implements WebExSiteService {
 		}
 	}
 
-	@Override
+
 	public void updateWebExSite(long webExSiteId, java.lang.String apiURL,
 		java.lang.String login, java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceUtil.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceUtil.java
index 8a9e61ef00e..e58a6a3392f 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceUtil.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceWrapper.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceWrapper.java
index 6a574916a31..ea4521455a5 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceWrapper.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/WebExSiteServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service;
@@ -32,33 +32,33 @@ public class WebExSiteServiceWrapper implements WebExSiteService,
 		_webExSiteService = webExSiteService;
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite deleteWebExSite(
 		long webExSiteId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _webExSiteService.deleteWebExSite(webExSiteId);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite fetchSiteKeyWebExSite(
 		long siteKey)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _webExSiteService.fetchSiteKeyWebExSite(siteKey);
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite getWebExSite(
 		long webExSiteId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _webExSiteService.getWebExSite(webExSiteId);
 	}
 
-	@Override
+
 	public int getWebExSitesCount(long groupId) {
 		return _webExSiteService.getWebExSitesCount(groupId);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -70,19 +70,19 @@ public class WebExSiteServiceWrapper implements WebExSiteService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _webExSiteService.getOSGiServiceIdentifier();
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.meeting.webex.model.WebExSite> getWebExSites(
 		long groupId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator obc) {
 		return _webExSiteService.getWebExSites(groupId, start, end, obc);
 	}
 
-	@Override
+
 	public void addWebExSite(long groupId, java.lang.String name,
 		java.lang.String apiURL, java.lang.String login,
 		java.lang.String password, java.lang.String partnerKey, long siteKey,
@@ -92,7 +92,7 @@ public class WebExSiteServiceWrapper implements WebExSiteService,
 			partnerKey, siteKey, serviceContext);
 	}
 
-	@Override
+
 	public void updateWebExSite(long webExSiteId, java.lang.String apiURL,
 		java.lang.String login, java.lang.String password,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -101,12 +101,12 @@ public class WebExSiteServiceWrapper implements WebExSiteService,
 			serviceContext);
 	}
 
-	@Override
+
 	public WebExSiteService getWrappedService() {
 		return _webExSiteService;
 	}
 
-	@Override
+
 	public void setWrappedService(WebExSiteService webExSiteService) {
 		_webExSiteService = webExSiteService;
 	}
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/messaging/ClpMessageListener.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/messaging/ClpMessageListener.java
index f7c2d674b2c..41e29171fd7 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/messaging/ClpMessageListener.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.messaging;
@@ -34,7 +34,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExAccountPersistence.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExAccountPersistence.java
index 2a09a7b5f72..a1898a4b80a 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExAccountPersistence.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExAccountPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.persistence;
@@ -634,7 +634,7 @@ public interface WebExAccountPersistence extends BasePersistence<WebExAccount> {
 	*/
 	public WebExAccount fetchByPrimaryKey(long webExAccountId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, WebExAccount> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -702,6 +702,6 @@ public interface WebExAccountPersistence extends BasePersistence<WebExAccount> {
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExAccountUtil.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExAccountUtil.java
index 770782099df..1786e8b9429 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExAccountUtil.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExAccountUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.persistence;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExSitePersistence.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExSitePersistence.java
index d9cca6476ca..7c9da469a25 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExSitePersistence.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExSitePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.persistence;
@@ -654,7 +654,7 @@ public interface WebExSitePersistence extends BasePersistence<WebExSite> {
 	*/
 	public WebExSite fetchByPrimaryKey(long webExSiteId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, WebExSite> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -722,6 +722,6 @@ public interface WebExSitePersistence extends BasePersistence<WebExSite> {
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExSiteUtil.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExSiteUtil.java
index 5950fe7833c..f9818642fe2 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExSiteUtil.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/service/persistence/WebExSiteUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.persistence;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddMeetingMVCActionCommand.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddMeetingMVCActionCommand.java
index c5a1bef122c..ca2050d4041 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddMeetingMVCActionCommand.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddMeetingMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.portlet.action;
@@ -42,7 +42,7 @@ import javax.portlet.ActionResponse;
  */
 public class AddMeetingMVCActionCommand extends BaseMeetingMVCActionCommand {
 
-	@Override
+
 	protected void doProcessAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws Exception {
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddWebExAccountMVCActionCommand.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddWebExAccountMVCActionCommand.java
index 455fb22b864..76f9393937e 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddWebExAccountMVCActionCommand.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddWebExAccountMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.portlet.action;
@@ -31,7 +31,7 @@ import javax.portlet.ActionResponse;
  */
 public class AddWebExAccountMVCActionCommand extends BaseMVCActionCommand {
 
-	@Override
+
 	protected void doProcessAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws Exception {
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddWebExSiteMVCActionCommand.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddWebExSiteMVCActionCommand.java
index b81d37cf5fa..736ceb93aec 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddWebExSiteMVCActionCommand.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/AddWebExSiteMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.portlet.action;
@@ -31,7 +31,7 @@ import javax.portlet.ActionResponse;
  */
 public class AddWebExSiteMVCActionCommand extends BaseMVCActionCommand {
 
-	@Override
+
 	protected void doProcessAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws Exception {
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/BaseMeetingMVCActionCommand.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/BaseMeetingMVCActionCommand.java
index f9c11b3a3bd..aea27fa9d5a 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/BaseMeetingMVCActionCommand.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/BaseMeetingMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.portlet.action;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteMeetingMVCActionCommand.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteMeetingMVCActionCommand.java
index c120d927ef7..a2d21508812 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteMeetingMVCActionCommand.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/portlet/action/DeleteMeetingMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.portlet.action;
@@ -27,7 +27,7 @@ import javax.portlet.ActionResponse;
  */
 public class DeleteMeetingMVCActionCommand extends BaseMeetingMVCActionCommand {
 
-	@Override
+
 	protected void doProcessAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws Exception {
